.courses-panel {
	width: 80%;
	border-radius: 20px;
	background: #ffffff;
	-webkit-box-shadow: 3px -1px 17px 8px rgba(214, 211, 214, 1);
	-moz-box-shadow: 3px -1px 17px 8px rgba(214, 211, 214, 1);
	box-shadow: 3px -1px 17px 8px rgba(214, 211, 214, 1);
	padding: 2rem;
	margin: 1rem;
}

.course-title {
	font-size: 20px;
	font-family: 'JetBrains Mono', monospace;
}

.course-description {
	position: flex;
	flex-wrap: wrap;
	width: 600px;
	font-size: 16px;
	color: gray;
	word-wrap: break-word;
}

.slider {
	-webkit-box-shadow: 3px -1px 17px 8px rgba(214, 211, 214, 1);
	-moz-box-shadow: 3px -1px 17px 8px rgba(214, 211, 214, 1);
	box-shadow: 3px -1px 17px 8px rgba(214, 211, 214, 1);
	width: 50rem;
	height: 20rem;
	margin: 20px auto auto auto;
}

.carousel--image {
	width: 50rem;
	height: 20rem;
}

.slick-prev:before,
.slick-next:before {
	color: black;
}

@media screen and (max-width: 739px) {
	.slider {
		width: 22rem;
	}
	.course-title {
		width: 100%;
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
	}
	.course_card {
		display: block;
		width: 100%;
		padding: 0;
		margin-top: 20px;
	}
	.course_image_card {
		display: block;
		margin: 0 auto;
	}
	.course_title_text {
		font-size: 16px;
	}
	.course-description {
		display: contents;
	}
	#search--bar {
		width: 100%;
	}
	.svg_container {
		width: 100%;
		display: flex;
		margin-top: 1px;
		border-radius: 0.75rem;
		justify-content: flex-end;
		background-color: lightgray;
	}
}
